body{
    background: whitesmoke !important;
}
.my-custom-scrollbar {
    position: relative;
    height: 600px;
    overflow: auto;
}

.table-wrapper-scroll-y {
    display: block;
    padding-bottom: 1%;
}

.blue {
    background-color:  #D3D9FF !important;
}

thead {
    border: none;
}
tbody {
    border: none;
}

.table {
    border: 2px solid #D3D9FF;
    overflow: hidden;
    width: 90%;
    margin: auto;
    margin-top: 2px;
    --bs-table-striped-bg: transparent !important;
    box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.1);
}

th {
    color: #000F8E !important;
    border: none !important;
    width: 70%;
    font-weight: 500;
}

td {
    border: none;
    padding: 10px;
}

tr {
    border: none;
    background-color: white;
    width: 100%;
}

.labelling {
    color: #A931F6 !important;
    border: none !important;
}

.criterion {
    background-color: rgba(211, 217, 255, 0.2) !important;
}

.bold {
    font-weight: 700;
}

.start {
    fill: #A931F6;
    width: 15px;
}

.checking {
    fill: green;
    width: 15px;
}

.checkbad {
    fill: red;
    width: 15px;
}

.red {
    fill: red;
}

.btn-labelling {
    text-align: center;
}

.container-btn {
    max-width: 130px;
    margin-right: 1rem;
}

.container-btn-label {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;  
}

.btn-lab {
    width: 100%;
    border-radius: 0px !important;
    background-color: white !important;
    color:#000F8E !important;
    font-weight: 600 !important;
    border: none !important;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    padding-bottom: 2%;
}

.arrow {
    fill: #000F8E;
    width: 25px;
}

.lab {
    border: none;
    background-color: transparent !important;
    margin-top: 10px;
}

.header-lab {
    background: linear-gradient(240deg, #000F8E 25%, #A931F6 129.76%);
    padding: 2%;
}



.title {
    text-align: center;
    color: white;
    margin-bottom: 2%;
}

.starss {
width: 15px;
fill: white;
margin-left: 10px;
}